img
    {
    display: inline;
    border-style: none;
    }
@font-face
    {
    font-family: frahv;
    src: url(/files/frahv.ttf);
    }
@font-face
    {
    font-family: LCALLIG;
    src: url(/files/LCALLIG.TTF);
    }
.franklin
    {
    font-family: frahv;
    }
.tahoma
    {
    font-family: Tahoma;
    }
.lcallig
    {
    font-family: LCALLIG;
    }
body
    {
    background-color:#FFFFFF;
    min-width:320px;
    width:100%;
    color:#000000;
    font-family:tahoma, arial, helvetica, sans-serif;
    font-size:15px;
    margin:0px;
    cursor:default;
    text-align:center;
    }
A:link 
    {
    text-decoration: none; 
    color: #0097db;
    transition:color .5s;
    -webkit-transition:color .5s; /* Safari */
    }
A:visited 
    {
    text-decoration: none; 
    color: #0097db;
    }
A:active 
    {
    text-decoration: none; 
    color: #0097db;
    }
A:hover 
    {
    text-decoration: none; 
    color: #0097db;
    }
h1
    {
    margin:0 auto 0 auto;
    padding:10px 0px 10px 0px;
    text-indent:-9999px;
    width: 100%;
    background-color:#0097db;
    display:block;
    background-size:contain;
    }
h2
    {
    margin:0;
    padding:0px;
    font-weight:normal;
    }

.content
    {
    margin-left:auto;
    margin-right:auto;
    padding: 5px 25px 0 25px;
    background-color: #inherit;
    }

.line
    {
    color:#0097db;
    font-weight:bold;
    font-family:Tahoma;
    }

.maintitle
    {
    margin:0px;
    font-size:50pt;
    font-family: frahv, Verdana, sans-serif;
    -webkit-animation: fadeInFromNone 3s ease-in-out;
    -moz-animation: fadeInFromNone 3s ease-in-out;
    -o-animation: fadeInFromNone 3s ease-in-out;
    animation: fadeInFromNone 3s ease-in-out;
    }
.subtitle
    {
    margin:0px;
    font-size:32px;
    font-family: Verdana, sans-serif;
    margin:20px;
    -webkit-animation: fadeInFromNone 6s ease-in-out;
    -moz-animation: fadeInFromNone 6s ease-in-out;
    -o-animation: fadeInFromNone 6s ease-in-out;
    animation: fadeInFromNone 6s ease-in-out;
    }
.mintitle
    {
    margin:0px;
    font-size:27px;
    font-family: Verdana, sans-serif;
    -webkit-animation: fadeInFromNone 9s ease-in-out;
    -moz-animation: fadeInFromNone 9s ease-in-out;
    -o-animation: fadeInFromNone 9s ease-in-out;
    animation: fadeInFromNone 9s ease-in-out;
    }
p
    {
    max-width:70%;
    margin-left: auto;
    margin-right: auto;
    -webkit-animation: fadeInFromNone 15s ease-in-out;
    -moz-animation: fadeInFromNone 15s ease-in-out;
    -o-animation: fadeInFromNone 15s ease-in-out;
    animation: fadeInFromNone 15s ease-in-out;
    }

#flex
    {
    column-width:350px;
    column-left: 400px;
    column-right: 400px;
    column-gap: 25px;
    column-count:3;
    -webkit-column-width:350px;
    -webkit-column-left: 400px;
    -webkit-column-right: 400px;
    -webkit-column-gap: 25px;
    -webkit-column-count:3;
    -moz-column-width:350px;
    -moz-column-left: 400px;
    -moz-column-right: 400px;
    -moz-column-gap: 25px;
    -moz-column-count:3;
    -webkit-animation: fadeInFromNone 15s ease-in-out;
    -moz-animation: fadeInFromNone 15s ease-in-out;
    -o-animation: fadeInFromNone 15s ease-in-out;
    animation: fadeInFromNone 15s ease-in-out;
    }
.article
    {
    min-width:33%;
    max-width:100%;
    max-width:640px;
    min-width:250px;
    width:100%;
    display: inline-block;
    margin:25px 0 0 0;
    }
.articleimg
    {
    width:100%;
    margin-bottom:-5px;
    }

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-moz-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-o-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}